.icons{
    float:left;
    color: black;
    letter-spacing: 2px;
}


h1{
    text-align: center;
}


.footer{
    text-align: center;
    background-color: #f8f9fa;
    height:70px;  
}

.button{
    text-align: center;
}



